@charset "utf-8";

body {
font-size:16px;
	color:#393939; 
	background:#EAEAEA;
	margin: 0;
	padding: 0;
}
.container {
	min-width:960px;
	width: 960px;
	margin: 0 auto; 
}
.header {
	background-color: #ADB96E;
}
.header1 {

	padding-top:55px;
	height:80px;
}
.header1 h1 {
	margin:0px 0 0 15px;
	font-size:35px;
	color: #000;text-shadow: 0 -1px  #DD8300,1px 0  #DD8300,0 1px  #DD8300,-1px 0  #DD8300;
	width:334px;
	float:left;
}
.p {
	margin:0 0 0 23px;
	width:334px;
	
}
.header2{
	margin:10px 0 0 0 ;
	width:100%;
	height: auto;
	
}
.header2 h1{
	margin-left:18px;
	margin-bottom:10px;	
}
.header2 img{
	width:200px;
	height:90px;
	float:left;
	border:solid 2px #FF9F00;

}
.header2 div{
	width:204px;
	height: auto;
	float:left;
	margin-left:18px;
	margin-right:18px;
	background:#FFF;

	padding-bottom:5px;
}
.header3{
	padding-top:158px;}
.header3 img{
	width:200px;
	height:90px;
	float:left;
	border:solid 2px #FF9F00;

	margin-left:18px;
	margin-right:18px;
}
.header3 h1{
	margin-left:18px;
	margin-bottom:10px;	
}

.novost h4{
	margin: 0px 8px 
}
.novost h3{
	margin:0;
	text-align:center;

}
.hadis {
	margin:0 10px 0 25px;
	width:590px;
	height:70px;
	float:left;
	padding:0px 0px 5px 0px ;
}
.hadis p{
	margin:0px 2px 0px 0px;
	
}
.logo{
	width:335px;
	float:left;
}
.content {
	margin-top:20px;
	margin-bottom:10px;
	padding:10px 10px;
	width: 940px;
	float: left;
	background:#FFFFFF;



}
.content imj{

}
.content h1 {
	color:#000;
	margin-top:0;	
}
.sidebar2 {
	float: left;
	width: 220px;
	background-color: #fff;
	padding: 10px 5px;
	margin:10px;
	margin-top:20px;
	
}
.sidebar2 p a {
	margin:0px;
}
.footer {
	background-image:url(../imeg/57879.jpg);
	height:auto;
	padding: 10px 0 0 0px;
	position: relative;
	clear: both;

}
.footer p {
	margin:0;
}

.content1 {
	margin-left:10px;
	margin-top:20px;
	margin-bottom:10px;
	padding:10px 10px;
	width: 680px;
	float:left;
	background:#F9F5F6;

}
.content2 {
	margin-left:10px;
	margin-top:20px;
	margin-bottom:10px;
	padding:10px 10px;
	width: 920px;
	background:#FFF;

}
.sidebar3 {
	float: left;
	width: 220px;
	background-color: #fff;
	padding:7px 0 4px 0;
	padding-left:inherit;
	margin: 20px 10px 10px 728px;

	position:fixed;	
}
.cn a{
	text-align:center;
	display:block;
	width:400px;
	background-repeat:no-repeat;
	height:20px;
	border-top:solid 2px #FFFFCB;
	background-color: #CCC;
	color:#000;
	left:100px;
	
	}
.cn a:hover{
	background:#000;
	width:400px;
	color:#FFF;
	}
.splCont{display:none; padding:3px 5px;}
.per1{
	border:2px solid #FC3;
}
.syd{
	width:670px;
	height: auto;
	float:left;
	background:#FFF;
	padding:10px;

	-webkit-box-shadow: 0 0 30px #969696;
    -moz-box-shadow: 0 0 30px #969696;
    box-shadow: 0 0 30px #969696;
	}
.syd-1{
	width:690px;
	height: auto;
	float:left;
	background:#FFF;
	padding:10px;

	-webkit-box-shadow: 0 0 10px #969696;
    -moz-box-shadow: 0 0 10px #969696;
    box-shadow: 0 0 10px #969696;}
.sid-2{
	float: left;
	width: 200px;
	background-color: #fff;
	padding: 10px;
	margin: 0px 0px 30px 10px;
	}
.syd1{
	width:220px;
	height:auto;
	float:left;
	margin-left:10px;
	background:#fff;

	}
.foto{
	width:194px;
	height:90px;
	border:solid 2px #FF9F00;

	margin-bottom:15px;}
.foto{
	-webkit-box-shadow: 0 0 30px #969696;
    -moz-box-shadow: 0 0 30px #969696;
    box-shadow: 0 0 30px #969696;
}
.ramadan{
	border-radius:5px 5px;
	border:solid 4px #FF9F00;
	}
.pi{
	margin-left:15px;
	width:650px;}
.bookimj{
	width:151px;
	height:223px;
	border:#FF9F00 solid 1px;
	margin-right:10px;
	border-radius:5px 5px;
	}
.stati{
	width:auto;
	height:auto;
	border:#cc0 solid 1px;
	padding:10px 10px;
	background: #F2F2F2;
	}
	
.stati1{
	width:500px;
	float:left;
	}

.stati2{
	width:140px;
	height:50px;
	float:left;
	font-size:12px;
	border-radius:5px;
	padding-top:10px
	}
.stati3{
	width:650px;
	margin-top:10px;
	}
	.dobavleno{
	border-bottom: solid #666 1px;
	width:305px;
	margin:0 6px 0 6px;
	height:auto;
	float:left;
	}
.staty{
	width:565px;
	height: auto;
	margin:30px 0px 0px 35px ;
	float:left;

	padding-right:25px

	}
.imj-staty{
	margin:0 auto;
	}
.staty-1{
	width:520px;
	height:300px;
	
	padding-top:10px;
	padding-bottom:10px;
	}
.staty-2{
	border-radius:0px 15px;
	width: auto;
	height:30px;
	background:#E18E00;
	position:absolute;
	margin-top:220px;
	color: #FFF;
	}
.staty-3{
	margin-left:20px;
	width:500px;
	height:300px;
	background:url(../imeg/deti.jpg) no-repeat;
	}
.mini_text{
	width:500px;
	height:auto;
	padding-left:20px;
	}
.mini_text,p{
	margin:0px;
	}
.vniz-a{
	padding-top:10px;
	width:537px;
	height:30px;
	}
.vniz{
	float:left;
	border-bottom:1px #F9A926 solid;
	width:435px;
	height:30px;
	}
.vniz-1{
	-webkit-box-shadow:inset 0px 0px 30px -4px rgba(190, 120, 0, 0.52);
	-moz-box-shadow:inset 0px 0px 30px -4px rgba(190, 120, 0, 0.52);
	box-shadow:inset 0px 0px 30px -4px rgba(190, 120, 0, 0.52);
	border-bottom:1px #F9A926 solid;
	margin-left:435px;
	width:100px;
	background:#F4A540;
	border-radius:20px 0px;
	height:30px;}
/* пагинация */
.hamin_saifa{
	background:#F3A019;
	padding:10px 10px ;
	margin:2px 2px;
	text-decoration:none;
	border-radius:5px 5px;
	color:#000000;
-webkit-box-shadow: inset 0px 0px 30px 0px rgba(50, 50, 50, 0.11);
-moz-box-shadow:    inset 0px 0px 30px 0px rgba(50, 50, 50, 0.11);
box-shadow:         inset 0px 0px 30px 0px rgba(50, 50, 50, 0.11);
	}
.saifa{
	background:#F3A019;
	padding:10px 10px ;
	margin:2px 2px;
	text-decoration:none;
	border-radius:5px 5px;
	color:#fcfcfc;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(175, 142, 7, 0.22);
	-moz-box-shadow:    0px 0px 3px 0px rgba(175, 142, 7, 0.22);
	box-shadow:         0px 0px 3px 0px rgba(175, 142, 7, 0.22);}
/*охири пагинация */